@media only screen and (min-width:393px){
span#M16 {height:39.7143pt; width:207.19pt;}
span#R16, span#L16 {width:13.45pt;}
svg#M16-1 {position:absolute;left:0pt;top:0pt;}
svg#M16-2 {position:absolute;left:78.19pt;top:0pt;}
svg#M16-3 {margin-top:13.93pt;position:absolute;}
}
@media only screen and (max-width:392px){
span#M16 {height:64.7032pt; width:143.05pt;}
span#R16, span#L16 {width:13.45pt;}
svg#M16-1 {position:absolute;left:0pt;top:-11.64pt;}
svg#M16-2 {position:absolute;left:13.97pt;top:24.99pt;}
svg#M16-3 {margin-top:26.42pt;position:absolute;}
}
@media only screen and (min-width:449px){
span#M17 {height:14.5707pt; width:245.92pt;}
span#R17, span#L17 {width:15.09pt;}
svg#M17-1 {position:absolute;left:0pt;top:0pt;}
svg#M17-2 {position:absolute;left:132.47pt;top:0pt;}
svg#M17-3 {margin-top:1.35pt;position:absolute;}
}
@media only screen and (max-width:448px){
span#M17 {height:37.9821pt; width:147.83pt;}
span#R17, span#L17 {width:15.1pt;}
svg#M17-1 {position:absolute;left:0pt;top:0pt;}
svg#M17-2 {position:absolute;left:34.26pt;top:23.42pt;}
svg#M17-3 {margin-top:13.06pt;position:absolute;}
}
@media only screen and (min-width:384px){
span#M23 {height:14.5707pt; width:197.14pt;}
span#R23, span#L23 {width:14.92pt;}
svg#I23, svg#IL23  {display:none;}
svg#M23-1 {position:absolute;left:0pt;top:0pt;}
svg#M23-2 {position:absolute;left:166.97pt;top:0pt;}
svg#M23-3 {margin-top:1.35pt;position:absolute;}
}
@media only screen and (min-width:340px) and (max-width:383px){
span#M23 {height:35.5765pt; width:164.12pt;}
span#R23, span#L23 {width:14.93pt;}
svg#I23, svg#IL23  {display:none;}
svg#M23-1 {position:absolute;left:0pt;top:0pt;}
svg#M23-2 {position:absolute;left:48.23pt;top:21.02pt;}
svg#M23-3 {margin-top:11.86pt;position:absolute;}
}
@media only screen and (max-width:340px){
span#M23 {height:auto; width:auto;}
svg#I23, svg#IL23  {display:inherit;}
span#R23, span#L23 {width:auto;}
svg#M23-1, svg#M23-2, svg#M23-3  {display:none;}
}
@media only screen and (min-width:0px){
span#M31 {height:29.7933pt; width:87.39pt;}
span#R31, span#L31 {width:15.51pt;}
svg#M31-1 {position:absolute;left:0pt;top:0pt;}
svg#M31-2 {margin-top:8.97pt;position:absolute;}
}
@media only screen and (min-width:451px){
span#M36 {height:14.5707pt; width:247.45pt;}
span#R36, span#L36 {width:14.96pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:11.16pt;top:0pt;}
svg#M36-3 {position:absolute;left:47.95pt;top:0pt;}
svg#M36-4 {margin-top:1.35pt;position:absolute;}
}
@media only screen and (min-width:404px) and (max-width:450px){
span#M36 {height:37.9821pt; width:212.34pt;}
span#R36, span#L36 {width:14.96pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:11.16pt;top:0pt;}
svg#M36-3 {position:absolute;left:12.87pt;top:23.42pt;}
svg#M36-4 {margin-top:13.06pt;position:absolute;}
}
@media only screen and (max-width:454px){
span#M36 {height:auto; width:auto;}
svg#I36, svg#IL36  {display:inherit;}
span#R36, span#L36 {width:auto;}
svg#M36-1, svg#M36-2, svg#M36-3, svg#M36-4  {display:none;}
}
@media only screen and (min-width:456px){
span#M46 {height:17.7546pt; width:250.54pt;}
span#R46, span#L46 {width:15.49pt;}
svg#M46-1 {position:absolute;left:0pt;top:0pt;}
svg#M46-2 {position:absolute;left:59.42pt;top:0pt;}
svg#M46-3 {position:absolute;left:134.83pt;top:0pt;}
svg#M46-4 {margin-top:2.95pt;position:absolute;}
}
@media only screen and (min-width:375px) and (max-width:455px){
span#M46 {height:41.179pt; width:189.38pt;}
span#R46, span#L46 {width:15.49pt;}
svg#M46-1 {position:absolute;left:0pt;top:0pt;}
svg#M46-2 {position:absolute;left:59.43pt;top:0pt;}
svg#M46-3 {position:absolute;left:73.63pt;top:25.01pt;}
svg#M46-4 {margin-top:14.66pt;position:absolute;}
}
@media only screen and (max-width:374px){
span#M46 {height:64.6034pt; width:143.54pt;}
span#R46, span#L46 {width:15.49pt;}
svg#M46-1 {position:absolute;left:0pt;top:-1.61pt;}
svg#M46-2 {position:absolute;left:13.6pt;top:23.42pt;}
svg#M46-3 {position:absolute;left:27.79pt;top:48.43pt;}
svg#M46-4 {margin-top:26.37pt;position:absolute;}
}
@media only screen and (min-width:386px){
span#M49 {height:82.6458pt; width:198.69pt;}
span#R49, span#L49 {width:15.09pt;}
svg#I49, svg#IL49  {display:none;}
svg#M49-1 {position:absolute;left:0pt;top:0pt;}
svg#M49-2 {margin-top:35.39pt;position:absolute;}
}
@media only screen and (max-width:386px){
span#M49 {height:auto; width:auto;}
svg#I49, svg#IL49  {display:inherit;}
span#R49, span#L49 {width:auto;}
svg#M49-1, svg#M49-2  {display:none;}
}

